<VirtualHost *:3000>
  ServerAdmin webmaster@localhost
  ServerName DOMAIN

  DocumentRoot /var/www/html
  DirectoryIndex index.php index.html

  ErrorLog ${APACHE_LOG_DIR}/error.log
  CustomLog ${APACHE_LOG_DIR}/access.log combined

  <Directory /var/www/html>
    Options Indexes FollowSymlinks
    AllowOverride All
    Require all granted
  </Directory>

  # API specific configuration
  <Directory /var/www/html/api>
    Options -Indexes +FollowSymlinks
    AllowOverride All
    Require all granted
  </Directory>
</VirtualHost>
